---
galaxy_info:
  author: Alessandro Fael Garcia
  description: Official Ansible role for NGINX
  role_name: nginx
  namespace: nginxinc  # Ansible Lint requirement
  company: F5 Networks, Inc.

  license: Apache License, Version 2.0

  min_ansible_version: 2.11

  platforms:
    - name: Alpine
      versions:
        - any
    - name: Amazon Linux 2
      versions:
        - any
    - name: Debian
      versions:
        - buster
        - bullseye
    - name: EL
      versions:
        - 7
        - 8
    - name: FreeBSD
      versions:
        - 12.1
    - name: Ubuntu
      versions:
        - bionic
        - focal
        - hirsute
    - name: SLES
      versions:
        - 12
        - 15

  galaxy_tags:
    - nginx
    - oss
    - opensource
    - plus
    - web
    - server
    - development
    - install
